Endpoint Vulnerability

Security patch #79099 available for PHP

Description

OOB read in php_strip_tags_ex

Affected Products

PHP

References

CVE-2020-7059,